### Method

# Gtk Notebook set_tab_label

#### Declaration [src]

    void
    gtk_notebook_set_tab_label (
      GtkNotebook* notebook,
      GtkWidget* child,
      GtkWidget* tab_label
    )

#### Description [src]

Changes the tab label for `child`.

If `NULL` is specified for `tab_label`, then the page will have the label “page N”.

#### Parameters

`child` | `GtkWidget`
| The page.
| The data is owned by the caller of the function.
`tab_label` | `GtkWidget`
| The tab label widget to use, or `NULL` for default tab label.
| The argument can be `NULL`.
| The data is owned by the caller of the function.